@charset "utf-8";
/* CSS Document */

/**休館**/
.info_Closed {
    font-size: 1.2em;
	margin-bottom: 20px;
	padding-top: 10px;
	border: 1px solid #FF0000;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.info_Closed h2 {
    font-size: 1.8em;
    text-align: center;
    border-bottom: 1px dotted #000000;
    margin-bottom: 10px;
}

.info_Closed h3 {
    font-size: 1.4em;
    text-align: center;
    border-bottom: 1px dotted #000000;
    margin-bottom: 10px;
}
.info_Closed p {
    font-size: 0.93em;
}

/*
 layout [
----------------------------------------------------------- */
.al_left {
    text-align: left;
}
.al_right {
    text-align: right;
}
.al_center {
    text-align: center;
}
.fl_left {
    float: left;
}
.fl_right {
    float: right;
}
.fl_leftimg {
    float: left;
    margin-right: 15px;
}
.fl_rightimg {
    float: right;
    margin-left: 5px;
}
.mt0 {
    margin-top: 0 !important;
}
.mt10 {
    margin-top: 10px !important;
}
.mr0 {
    margin-right: 0 !important;
}
.mb0 {
    margin-bottom: 0 !important;
}
.ml0 {
    margin-left: 0 !important;
}
.ml10 {
    margin-left: 10px !important;
}
.ml20 {
    margin-left: 20px !important;
}
.ml30 {
    margin-left: 30px !important;
}
.ml40 {
    margin-left: 40px !important;
}
.ml50 {
    margin-left: 50px !important;
}
.ml75 {
    margin-left: 75px !important;
}
.ml100 {
    margin-left: 100px !important;
}
.ml125 {
    margin-left: 125px !important;
}
.ml150 {
    margin-left: 150px !important;
}
.ml175 {
    margin-left: 175px !important;
}
.ml200 {
    margin-left: 200px !important;
}
.mr10 {
    margin-right: 10px !important;
}
.mr20 {
    margin-right: 20px !important;
}
.mr30 {
    margin-right: 30px !important;
}
.mr40 {
    margin-right: 40px !important;
}
.mr50 {
    margin-right: 50px !important;
}
.mb5 {
    margin-bottom: 5px !important;
}
.mb10 {
    margin-bottom: 20px !important;
}
.mb15 {
    margin-bottom: 15px !important;
}
.mb20 {
    margin-bottom: 20px !important;
}
.mb25 {
    margin-bottom: 25px !important;
}
.pt0 {
    padding-top: 0 !important;
}
.pr0 {
    padding-right: 0 !important;
}
.pb0 {
    padding-bottom: 0 !important;
}
.pl0 {
    padding-left: 0 !important;
}
.pt5 {
    padding-top: 5px;
    !important
}
.pt10 {
    padding-top: 10px;
    !important
}
.pt15 {
    padding-top: 15px;
    !important
}
.pt25 {
    padding-top: 25px;
    !important
}
.space_1 {
    margin-left: 1em;
}
.space_2 {
    margin-left: 2em;
}
.space_3 {
    margin-left: 3em;
}
.space_4 {
    margin-left: 4em;
}
.space_5 {
    margin-left: 5em;
}
.space_6 {
    margin-left: 6em;
}
.space_7 {
    margin-left: 7em;
}
.space_8 {
    margin-left: 8em;
}
.space_9 {
    margin-left: 9em;
}
.space_10 {
    margin-left: 10em;
}
.space_11 {
    margin-left: 11em;
}
.space_12 {
    margin-left: 12em;
}
.space_13 {
    margin-left: 13em;
}
.space_14 {
    margin-left: 14em;
}
.space_15 {
    margin-left: 15em;
}
/*
font [
----------------------------------------------------------- */
/*
10	px 	/ 77%
11px 	/ 85%
12	px 	/ 93%
13	px	 	/ 100%
14	px 	/ 108%
15px 	/ 116%
16px 	/ 123.1%
17px 	/ 131%
18px 	/ 138.5%
19px 	/ 146.5%
20px 	/ 153.9%
21px 	/ 161.6%
22px 	/ 167%
23px 	/ 174%
24px 	/ 182%
25px 	/ 189%
26px 	/ 197%
*/
.font9 {
    font-size: 69%;
}
.text08 {
    font-size: 60%;
}
.text10 {
    font-size: 77%;
}
.text11 {
    font-size: 85%;
}
.text12 {
    font-size: 93%;
}
.text13 {
    font-size: 100%;
}
.text14 {
    font-size: 108%;
}
.text15 {
    font-size: 116%;
}
.text16 {
    font-size: 123.1%;
}
.text17 {
    font-size: 131%;
}
.text18 {
    font-size: 138.5%;
}
.text19 {
    font-size: 146.5%;
}
.text20 {
    font-size: 153.9%;
}
.text21 {
    font-size: 161.6%;
}
.text22 {
    font-size: 167%;
}
.text23 {
    font-size: 174%;
}
.text24 {
    font-size: 182%;
}
.text25 {
    font-size: 189%;
}
.text26 {
    font-size: 197%;
}
.text_b {
    font-weight: bold;
}
.text_normal {
    font-weight: normal;
}
.text_u {
	text-decoration: underline;
}
.text_through {
	text-decoration: line-through;
}
.font-red {
    color: #F00;
}
.font-white {
    color: #FFF;
}
.font-purple {
    color: #660099;
}
.font-green {
    color: #339900;
}
.font16px {
    font-size: 16px;
}
.font16pxb {
    font-size: 16px;
    font-weight: bold;
}
.linkblack a {
    color: #000000;
    text-decoration: none
}
.linkblack a:link {
    color: #000000;
    text-decoration: none
}
.linkblack a:visited {
    color: #000000;
    text-decoration: none
}
.linkblack a:hover {
    color: #ff0000;
    text-decoration: underline;
    margin-bottom: 10px;
}
.linkled a {
    color: #ff0000;
    text-decoration: none
}
.linkled a:link {
    color: #ff0000;
    text-decoration: none
}
.linkled a:visited {
    color: #ff0000;
    text-decoration: none
}
.linkled a:hover {
    color: #008DE4;
    text-decoration: underline;
    margin-bottom: 10px;
}
.box01 {
    border: 1px solid #aaaaaa;
    padding: 2px;
    background-color: #F9F9F9;
    font-weight: bold;
    color: #000000;
}
.box02 {
	border: 1px solid #aaaaaa;
	padding: 5px;
}
.box03 {
    border: 1px solid #aaaaaa;
    padding: 2px;
    background-color: #F9F9F9;
    color: #000000;
}
/*ページ全体*/
#wrapper {
    background-color: #fff;
    width: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
}
#wrapper-frame {
    width: 1055px;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    background-image: url(../img2/img_background2.gif);
    background-repeat: repeat-x;
}
/*ヘッダ*/
#header_bg {
    background-image: url(../img2/img_background.gif);
    background-repeat: repeat-x;
}
#header {
    width: 1000px;
    height: 156px;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    z-index: 100;
    background-image: url(../img2/img_background2.gif);
    background-repeat: repeat-x;
}
#head-btn01 {
    position: absolute;
    top: 80px;
    left: 680px;
    width: 58px;
    height: 20px;
    background-image: url(../img2/btn_head_bg.png);
    background-repeat: no-repeat;
    padding-left: 18px;
}
#head-btn02 {
    position: absolute;
    top: 80px;
    left: 765px;
    width: 72px;
    height: 20px;
    background-image: url(../img2/btn_head_bg.png);
    background-repeat: no-repeat;
    padding-left: 18px;
}
#head-btn03 {
    position: absolute;
    top: 76px;
    right: 5px;
    overflow-y: hidden;
    width: 124px;
    overflow-x: hidden;
}
#head-search {
    position: absolute;
    top: 52px;
    right: 5px;
}
#head-ud {
    position: absolute;
    top: 78px;
    left: 360px;
}
#head-ud ul {
    margin-right: 10px;
    float: left;
}
#head-ud ul li {}
#header .gnav {}
#header .gnav a {
    color: #ffffff;
    text-decoration: none
}
#header .gnav a:link {
    color: #fffff;
    text-decoration: none
}
#header .gnav a:visited {
    color: #ffffff;
    text-decoration: none
}
#header .gnav a:hover {
    color: #b9aabb;
    text-decoration: none
}
#header li {
    margin: 0;
    padding: 0;
    float: left;
    list-style-type: none;
}
/*メインナビゲーション*/
#header .gnav_lft {
    width: 168px;
    height: 30px;
    background-image: url(../img2/gnav_lft.png);
    background-repeat: no-repeat;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    padding-top: 20px;
    line-height: 1em;
}
#header .gnav_mid {
    width: 166px;
    height: 30px;
    background-image: url(../img2/gnav_mid.png);
    background-repeat: no-repeat;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    padding-top: 20px;
    line-height: 1em;
}
#header .gnav_rht {
    width: 168px;
    height: 30px;
    background-image: url(../img2/gnav_rht.png);
    background-repeat: no-repeat;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    padding-top: 20px;
    line-height: 1em;
}
/*プルダウンボタン*/
#header .pulldown-btn ul {
	border-top: 1px solid #fff;
	padding-left: 220px;
	padding-top: 30px;
	min-height: 140px;
}
#header .pulldown-btn li {
	text-align: left;
	height: 60px;
	width: 225px;
	background-color: #663399;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
	background-image: url(../img2/mega_list.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#header .pulldown-btn li:last-child {
	margin-bottom: 30px;
}
#header .pulldown-btn a {
	display: block;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	padding-left: 25px;
}
#header .pulldown-btn a:hover {
	background-color: #e5dff0;
	color: #ff0000;
	background-image: url(../img2/mega_list_hover.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
#header .pulldown-btn_s ul {
	border-top: 1px solid #fff;
	padding-left: 220px;
	padding-top: 30px;
}
#header .pulldown-btn_s li {
	text-align: left;
	height: 60px;
	width: 350px;
	background-color: #663399;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
	background-image: url(../img2/mega_list.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#header .pulldown-btn_s li:last-child {
	margin-bottom: 30px;
}
#header .pulldown-btn_s a {
	display: block;
	height: 50px;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	padding-left: 25px;
	padding-top: 10px;
}
#header .pulldown-btn_s a:hover {
	background-color: #e5dff0;
	color: #ff0000;
	background-image: url(../img2/mega_list_hover.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
#header .pulldown-btn_s .t20 a {
	padding-top: 20px;
    height: 40px;
}
#header .mega_title {
	position: absolute;
	top: 30px;
	left: 50px;
	color: #fff;
	font-size: 16px;
	text-align: center;
}
#pulldown01 {
	position: absolute;
	top: 156px;
	width: 1000px;
	background-color: #3c0a5a;
	opacity: 1.0;
	filter: alpha(opacity=100);
	visibility: hidden;
	z-index: 100;
	transition: all .2s .2s ease;
}
#pulldown02 {
	position: absolute;
	top: 156px;
	width: 1000px;
	background-color: #3c0a5a;
	opacity: 1.0;
	filter: alpha(opacity=100);
	visibility: hidden;
	z-index: 100;
	transition: all .2s .2s ease;
	padding-bottom: 0px;
}
#pulldown03 {
	position: absolute;
	top: 156px;
	width: 1000px;
	background-color: #3c0a5a;
	opacity: 1.0;
	filter: alpha(opacity=100);
	visibility: hidden;
	z-index: 100;
	transition: all .2s .2s ease;
}
#pulldown04 {
	position: absolute;
	top: 156px;
	width: 1000px;
	background-color: #3c0a5a;
	opacity: 1.0;
	filter: alpha(opacity=100);
	visibility: hidden;
	z-index: 100;
	transition: all .2s .2s ease;
}
#pulldown05 {
	position: absolute;
	top: 156px;
	width: 1000px;
	background-color: #3c0a5a;
	opacity: 1.0;
	filter: alpha(opacity=100);
	visibility: hidden;
	z-index: 100;
	transition: all .2s .2s ease;
}
#pulldown06 {
	position: absolute;
	top: 156px;
	width: 1000px;
	background-color: #3c0a5a;
	opacity: 1.0;
	filter: alpha(opacity=100);
	visibility: hidden;
	z-index: 100;
	transition: all .2s .2s ease;
}
/*メインコンテンツ*/
#main {
	width: 1000px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}
#main-frame {
    width: 1000px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}
/*左側*/
#contents-sub {
    float: left;
    width: 210px;
    padding: 0;
    margin: 20px 25px 0 0;
    max-width: 100%;
}
#contents-sub .ttlbar {
    width: 200px;
    height: 30px;
    background-image: url(../img2/ttl_bg_blk.png);
    color: #FFFFFF;
    font-size: 14px;
    padding-left: 10px;
    line-height: 30px;
}
#contents-sub .btn1 {
    border-bottom: 1px solid #ccc;
}
#contents-sub .btn2 li {
    margin: 0 0 7px 0
}
#contents-sub .btn1 a {
    color: #4c4c4c;
    text-decoration: none
}
#contents-sub .btn1 a:link {
    color: #4c4c4c;
    text-decoration: none
}
#contents-sub .btn1 a:visited {
    color: #4c4c4c;
    text-decoration: none
}
#contents-sub .btn1 a:hover {
    color: #D11BD1;
    text-decoration: none
}
#contents-sub .menu01 {
    background-image: url(../img2/btn_menu01.jpg);
    width: 110px;
    height: 35px;
    padding-left: 100px;
    font-size: 13px;
    line-height: 1em;
    padding-top: 24px;
}
#contents-sub .menu02 {
    background-image: url(../img2/btn_menu02.jpg);
    width: 110px;
    height: 35px;
    padding-left: 100px;
    font-size: 13px;
    line-height: 1em;
    padding-top: 24px;
}
#contents-sub .menu03 {
    background-image: url(../img2/btn_menu03.jpg);
    width: 110px;
    height: 35px;
    padding-left: 100px;
    font-size: 13px;
    padding-top: 24px;
    line-height: 1em;
}
#contents-sub .menu04 {
    background-image: url(../img2/btn_menu04.jpg);
    width: 110px;
    height: 35px;
    padding-left: 100px;
    font-size: 13px;
    padding-top: 24px;
    line-height: 1em;
}
#contents-sub .menu05 {
    background-image: url(../img2//btn_menu05.jpg);
    width: 110px;
    height: 35px;
    padding-left: 100px;
    font-size: 13px;
    padding-top: 24px;
    line-height: 1em;
}
#contents-sub .menu06 {
    background-image: url(../img2/btn_menu06.jpg);
    width: 110px;
    height: 35px;
    line-height: 1.2em;
    padding-left: 100px;
    font-size: 13px;
    padding-top: 24px;
}
#contents-sub .menu07 {
    background-image: url(../img2/btn_menu07.jpg);
    width: 110px;
    height: 42px;
    line-height: 1.2em;
    padding-left: 100px;
    font-size: 13px;
    padding-top: 17px;
}
/*右側*/
#contents-main {
    width: 765px;
    float: left;
    padding: 0;
    margin: 20px 0 0 0;
    overflow: hidden;/*ドリームウィーバーで不具合が出ます。*/
    max-width: 100%;
}
#contents-main .title_oshirase {
    width: 755px;
    height: 40px;
    background-image: url(../img2/tit_calender.png);
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 20px;
    padding-left: 10px;
    padding-top: 10px;
}
#contents-main .title {
	width: 755px;
	height: 40px;
	background-image: url(../img2/tit_calender.png);
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 20px;
	padding-left: 10px;
	padding-top: 10px;
}
#contents-main-frame {
    width: 765px;
    float: left;
    padding: 0;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 20px;
    max-width: 100%;
    height: auto;
}
/*フッター*/
#foot {
    border: 1px solid #606;
    background-image: url(../img2/img_footer.gif);
    background-repeat: repeat-x;
    height: 70px;
    padding: 0;
}
#foot p {
    color: #fff;
    text-align: center;
    margin: 14px 0 0px 0;
    line-height: 18px;
}
#foot a:link, #foot a:visited {
    text-decoration: none;
    color: #fff;
}
#foot a:hover, #foot a:active {
    text-decoration: underline;
    color: #fff;
}
/*index*/
#index-left {
    width: 370px;
    float: left;
}
#index-right {
    width: 370px;
    float: right;
}
/**最新情報**/
.index-saisinkouen {
    margin-bottom: 35px;
}
.index-saisinkouen-bgline {
    z-index: 1;
    margin-left: -25px;
    padding: 16px 0 0 0;
    _padding: 16px 1px 1px 1px;
    _margin-left: -50px;
    _width: 820px;
    overflow: hidden;
    position: relative;
}/*ie6*/
.info-inline {
    display: inline-block;
    margin: 10px 0 0px 25px;
    _margin: 10px 0px 0px 25px;
    width: 368px;
    vertical-align: top;
}
.info {
    display: block;
    width: 370px;
    float: left;
    margin: 0;
}
.info-img {
    float: left;
    width: 130px;
    margin: 0;
}
.info-txt {
    float: left;
    width: 240px;
    margin: 0;
}
.info-txt-top {
    min-height: 146px;
}
* html .info-txt-top {
    height: expression( this.scrollHeight < 147 ? "146px": "auto");
}
.info h2 {
    color: #583060;
    background-color: #fbe7ee;
    padding: 4px 0 0 0;
    display: block;
    margin: 0 0 10px 0;
    line-height: 1.3;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.info h2 .small {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
.info h2 .small2 {
    font-size: 0.7em;
    font-weight: bold;
    text-align: center;
}
.info-txt-top .date {
    color: #d4145a;
    font-size: 1.2em;
}
.info-txt-bottom {
    height: 32px;
    width: 225px;
    height: 24px;
}
.info-txt-bottom li {
    margin: 0 11px 0 0;
    padding: 0;
    float: left;
    height: 24px;
}
.info .line {
    background-image: url(../img2/img_index_info_bgline.gif);
    background-position: 0px -195px;
    height: 16px;
    margin: 0;
    background-repeat: repeat-x;
}
.index-news {
    margin: 0 0 15px 0;
}
.index-news dl {
    width: 370px;
    line-height: 17px;
    margin: 5px 0 0px 0px;
}
.index-news dt {
    float: left;
    width: 75px;
    height: 15px;
}
.index-news dd {
    margin-left: 75px;
}
.index-news .line, .index-events .line {
    margin-left: 0px;
    background-image: url(../img2/line02.gif);
    background-repeat: no-repeat;
    width: 370px;
    height: 5px;
    margin: 3px 0 2px 0;
    font-size: 0px;
    line-height: 0;
}
.index-events {
    margin: 0 0 15px 0;
}
.index-events-l {
    float: left;
    width: 370px;
    margin: 0px 0px 0px 0;
    line-height: 15px;
}
.index-events-l .date {
    color: #d4145a;
    line-height: 19px;
} /* font-size:1.2em;*/
.index-bnr {
    margin: 0px 0 20px 0;
}
.index-info {
    margin: 0px 0 15px 0;
    padding: 6px 0 6px 0;
}
.index-info p {
    margin-left: 10px;
    line-height: 19px;
    margin-right: 10px;
}
.index-info .date {
    color: #A82E91;
}
.index-info .line {
    margin-left: 2px;
    background-image: url(../img2/line02.gif);
    background-repeat: no-repeat;
    width: 366px;
    height: 5px;
    margin: 5px 0 5px 0;
    font-size: 0;
    line-height: 0;
}
.index-map {
    position: relative;
    margin-top: 15px;
}
.index-map #LeftMap {
    z-index: 20;
}
.index-map .index-map-txt01 {
    position: absolute;
    left: 10px;
    top: 35px;
    font-size: 11px;
    color: #593060;
    line-height: 15px;
    z-index: 1;
}
.index-map .index-map-txt02 {
    position: absolute;
    left: 9px;
    top: 105px;
    font-size: 11px;
    color: #593060;
    line-height: 15px;
}
.index-map .index-map-txt03 {
    position: absolute;
    left: 154px;
    top: 72px;
    z-index: 5;
}
/*下層ページ*/
.title_calender {
    width: 755px;
    height: 40px;
    background-image: url(../img2/tit_calender.png);
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 20px;
    padding-left: 10px;
    padding-top: 10px;
    max-width: 100%;
}
.title_about {
    width: 755px;
    height: 40px;
    background-image: url(../img2/tit_about.png);
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 20px;
    padding-left: 10px;
    padding-top: 10px;
    max-width: 100%;
}
.title_osirase {
    width: 755px;
    height: 40px;
    background-image: url(../img2/tit_osirase.png);
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 20px;
    padding-left: 10px;
    padding-top: 10px;
    max-width: 100%;
}
.title_link {
    width: 755px;
    height: 40px;
    background-image: url(../img2/tit_link.png);
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 20px;
    padding-left: 10px;
    padding-top: 10px;
    max-width: 100%;
}
.title_schedule {
    width: 755px;
    height: 40px;
    background-image: url(../img2/tit_schedule.png);
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 20px;
    padding-left: 10px;
    padding-top: 10px;
    max-width: 100%;
}
.title_event {
    width: 755px;
    height: 40px;
    background-image: url(../img2/tit_event.png);
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 20px;
    padding-left: 10px;
    padding-top: 10px;
    max-width: 100%;
}
.title_guide {
    width: 755px;
    height: 40px;
    background-image: url(../img2/tit_guide_index.png);
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 20px;
    padding-left: 10px;
    padding-top: 10px;
    max-width: 100%;
}
.title-sub {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 15px;
}
.title-sub h2 {
    background-image: url(../img2/tit_common01.gif);
    background-repeat: no-repeat;
    font-weight: bold;
    color: #593060;
    font-size: 15px;
    height: 32px;
    width: 765px;
    text-indent: 10px;
    line-height: 32px;
    margin-top: 15px;
    max-width: 100%;
}
.title-sub02 {
    margin: 0 0 20px 0;
}
.title-sub02 h2 {
    background-image: url(../img2/tit_common02.gif);
    background-repeat: repeat-x;
    font-weight: normal;
    color: #fff;
    font-size: 15px;
    height: 24px;
    width: 735px;
    text-indent: 10px;
    line-height: 24px;
}
/*パンクズナビ*/
.navi {
    margin: 5px 0 10px 0;
}
.navi p {
    font-size: 10px;
}
.navi a:link {}
.navi a:link, .navi a:visited {
    text-decoration: none;
}
.navi a:hover, .navi a:active {
    text-decoration: underline;
}
/*ペ-ジトップへ*/
.toTop {
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
    width: 130px;
}
#page-top {
    position: fixed;
    bottom: 50px;
    right: 20px;
    font-size: 100%;
    z-index: 999;
    opacity: 0.8;
}
#page-top a {
    display: block;
    background: #666;
    color: #fff;
    width: 100px;
    padding-top: 25px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 25px;
    text-align: center;
    text-decoration: none;
    border-radius: 10px;
}
#page-top a:hover {
    background: #999;
    text-decoration: none;
}
/*施設のご案内*/
.guide-base {
    width: 735px;
    margin: 0 0 20px 15px;
    max-width: 100%;
}
.guide-base h3 {
    font-size: 14px;
    font-weight: normal;
    color: #9E005D;
    margin: 0px 0 5px 0;
}
.guide-base h4 {
    font-size: 14px;
    font-weight: normal;
    color: #593060;
    margin: 5px 0 5px 0;
}
.guide-base h5 {
    background-image: url(../img2/tit_common02.gif);
    background-repeat: repeat-x;
    position: relative;
    font-weight: normal;
    color: #fff;
    font-size: 15px;
    height: 24px;
    padding: 0 0 0 10px;
    line-height: 24px;
    margin: 10px 0 10px 0;
}
.date-nohack {
    position: absolute;
    text-align: right;
    width: 240px;
    z-index: 11;
    line-height: 12px;
    height: 24px;
    font-size: 11px;
    top: 8px;
    left: 495px;
    color: #fff;
}
.guide-btn {
    margin: 15px 0 0 185px;
}
.guide-img {
    position: absolute;
    top: 56px;
    left: 577px;
    z-index: 1;
}
.absBtn {}
.absBtn a {
    color: #ef6c43;
    text-decoration: none
}
.absBtn a:link {
    color: #ef6c43;
    text-decoration: none
}
.absBtn a:visited {
    color: #ef6c43;
    text-decoration: none
}
.absBtn a:hover {
    color: #ffffff;
    text-decoration: none;
}
.guide-btn-position01 {
    position: absolute;
    top: 22px;
    left: 301px;
    width: 140px;
    height: 24px;
    font-size: 13px;
    text-align: center;
    padding-top: 4px;
}
.guide-btn-position02 {
    position: absolute;
    top: 22px;
    left: 456px;
    width: 140px;
    height: 24px;
    text-align: center;
    font-size: 13px;
    padding-top: 4px;
}
.guide-btn-position03 {
    position: absolute;
    top: 22px;
    left: 611px;
    width: 140px;
    height: 24px;
    font-size: 13px;
    text-align: center;
    padding-top: 4px;
}
.guide-btn-position01_off {
    position: absolute;
    top: 22px;
    left: 301px;
    width: 140px;
    height: 24px;
    font-size: 13px;
    text-align: center;
    padding-top: 4px;
    color: #ef6c43;
    background-image: url(../img2/btn_guide_main01.png);
}
.guide-btn-position02_off {
    position: absolute;
    top: 22px;
    left: 456px;
    width: 140px;
    height: 24px;
    text-align: center;
    font-size: 13px;
    padding-top: 4px;
    color: #ef6c43;
    background-image: url(../img2/btn_guide_main01.png);
}
.guide-btn-position03_off {
    position: absolute;
    top: 22px;
    left: 611px;
    width: 140px;
    height: 24px;
    font-size: 13px;
    text-align: center;
    padding-top: 4px;
    color: #ef6c43;
    background-image: url(../img2/btn_guide_main01.png);
}
.access-guide01 {
    margin: 0 0 10px 0;
}
.title-guide01 {
    margin: 0 0 10px 0;
    width: 720px;
    height: 42px;
    background-image: url(../img2/tit_guide_index01.png);
    color: #603060;
    font-size: 26px;
    padding-left: 15px;
}
.title-guide02 {
    margin: 0 0 10px 0;
    width: 720px;
    height: 42px;
    background-image: url(../img2/tit_guide_index02.png);
    color: #603060;
    font-size: 26px;
    padding-left: 15px;
}
.title-guide03 {
    margin: 0 0 10px 0;
    width: 720px;
    height: 42px;
    background-image: url(../img2/tit_guide_index03.png);
    color: #603060;
    font-size: 26px;
    padding-left: 15px;
}
.title-guide04 {
    margin: 0 0 10px 0;
    width: 720px;
    height: 42px;
    background-image: url(../img2/tit_guide_index04.png);
    color: #603060;
    font-size: 26px;
    padding-left: 15px;
}
.title-guide05 {
    margin: 0 0 10px 0;
    width: 720px;
    height: 42px;
    background-image: url(../img2/tit_guide_index05.png);
    color: #603060;
    font-size: 26px;
    padding-left: 15px;
}
.title-guide06 {
    margin: 0 0 10px 0;
    width: 720px;
    height: 42px;
    background-image: url(../img2/tit_guide_index06.png);
    color: #603060;
    font-size: 26px;
    padding-left: 15px;
}
.title-guide07 {
    margin: 0 0 10px 0;
    width: 720px;
    height: 42px;
    background-image: url(../img2/tit_guide_index07.png);
    color: #603060;
    font-size: 26px;
    padding-left: 15px;
}
.guide-sub-btn {
    margin: 0 0 25px 0
}
.guide-sub-btn a {
    color: #cccccc;
    text-decoration: none
}
.guide-sub-btn a:link {
    color: #cccccc;
    text-decoration: none
}
.guide-sub-btn a:visited {
    color: #cccccc;
    text-decoration: none
}
.guide-sub-btn a:hover {
    color: #ffffff;
    text-decoration: none;
}
.guide-btn-sub-position01 {
    position: absolute;
    top: 89px;
    left: 16px;
    width: 236px;
    height: 22px;
    z-index: 1;
    background-image: url(../img2/btn_guide_sub_on.png);
    text-align: center;
    color: #ff007f;
    font-size: 14px;
    padding-top: 4px;
    font-weight: bold;
}
.guide-btn-sub-position02 {
    position: absolute;
    top: 89px;
    left: 266px;
    width: 236px;
    height: 22px;
    z-index: 1;
    padding-top: 4px;
    background-image: url(../img2/btn_guide_sub_off.png);
    text-align: center;
    font-size: 14px;
}
.guide-btn-sub-position03 {
    position: absolute;
    top: 89px;
    left: 516px;
    width: 236px;
    height: 22px;
    z-index: 1;
    padding-top: 4px;
    background-image: url(../img2/btn_guide_sub_off.png);
    text-align: center;
    font-size: 14px;
}
.guide-btn-sub-position01_02 {
    position: absolute;
    top: 89px;
    left: 16px;
    width: 236px;
    height: 22px;
    z-index: 1;
    z-index: 1;
    padding-top: 4px;
    background-image: url(../img2/btn_guide_sub_off.png);
    text-align: center;
    font-size: 14px;
}
.guide-btn-sub-position02_02 {
    position: absolute;
    top: 89px;
    left: 266px;
    width: 236px;
    height: 22px;
    z-index: 1;
    background-image: url(../img2/btn_guide_sub_on.png);
    text-align: center;
    color: #ff007f;
    font-size: 14px;
    padding-top: 4px;
    font-weight: bold;
}
.guide-btn-sub-position03_02 {
    position: absolute;
    top: 89px;
    left: 516px;
    width: 236px;
    height: 22px;
    z-index: 1;
    padding-top: 4px;
    background-image: url(../img2/btn_guide_sub_off.png);
    text-align: center;
    font-size: 14px;
}
.guide-btn-sub-position01_03 {
    position: absolute;
    top: 89px;
    left: 16px;
    width: 236px;
    height: 22px;
    z-index: 1;
    background-image: url(../img2/btn_guide_sub_off.png);
    text-align: center;
    font-size: 14px;
    padding-top: 4px;
}
.guide-btn-sub-position02_03 {
    position: absolute;
    top: 89px;
    left: 266px;
    width: 236px;
    height: 22px;
    z-index: 1;
    padding-top: 4px;
    background-image: url(../img2/btn_guide_sub_off.png);
    text-align: center;
    font-size: 14px;
}
.guide-btn-sub-position03_03 {
    position: absolute;
    top: 89px;
    left: 516px;
    width: 236px;
    height: 22px;
    z-index: 1;
    padding-top: 4px;
    background-image: url(../img2/btn_guide_sub_on.png);
    text-align: center;
    color: #ff007f;
    font-weight: bold;
    font-size: 14px;
}
.guide-left {
    width: 240px;
    float: left;
}
.guide-right {
    width: 475px;
    float: right;
    max-width: 100%;
}
.guide-right .txt01 {
    font-size: 11px;
    margin: 5px 0 0 10px;
    ;
    text-indent: -10px;
}
.guide-right .txt02 {
    color: #D4145A
}
.guide-txt p {
    margin: 0 0 0 14px;
    text-indent: -14px;
    list-style-position: inside;
}
.guide-base table {
    border: 2px solid #cbb9c6;
    margin: 15px 0 10px 0;
}
.guide-base th {
	border: 1px solid #cbb9c6;
	padding: 4px;
	font-weight: normal;
}
.guide-base td {
    border: 1px solid #cbb9c6;
    padding: 4px;
}
.guide-base .off table {
    border: none;
    margin: 15px 0 10px 0;
}
.guide-base .off td {
    border: none;
    padding: 4px;
}
.guide-use-txt {
    text-indent: -12px;
    padding-left: 12px;
}
.use h5 {
    margin-top: 20px;
}
.offer-txt {
    font-size: 14px;
    color: #eb3800;
}
.offer-pdf {
    background-color: #fff1e5;
    border: 2px solid #f59472;
    color: #eb3800;
    margin: 10px 0 0 0;
}
.offer-pdf .pdf-txt1 {
    color: #eb3800;
    text-align: center;
    font-size: 14px;
}
.offer-pdf .pdf-txt1 a {
    color: #eb3800;
}
.offer-pdf .pdf-txt2 {
    color: #000;
    text-align: right;
}
.txt_desc {
    margin: 0 0 20px 190px;
}
/*公演*/
.calender-main-btn {
    float: right;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 15px;
}
.calender-base {
    width: 735px;
    margin: 0 0 20px 15px;
}
.calender-base h1 {
    font-size: 12px;
    font-weight: normal;
    color: #D4145A;
    margin: 0px 0 5px 0;
    text-indent: 10px;
    background-color: #fbe7ee;
}
.calender-base h2 {
    font-size: 24px;
    font-weight: bold;
    margin-top: 0px;
    margin-right: 0;
    margin-left: 10px;
    margin-bottom: 5px;
    border-bottom: 2px solid #d3c5cf;
}
.calender-base h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 0px 0 5px 10px;
}
.calender-base h5 {
    background-image: url(../img2/tit_common02.gif);
    background-repeat: repeat-x;
    font-weight: bold;
    color: #fff;
    font-size: 15px;
    padding: 0 0 0 10px;
    line-height: 24px;
    margin: 5px 0 10px 0;
    height: 24px;
}
.calender-base .h50 {
    background-image: url(../img2/tit_common03.gif);
    height: 50px;
}
.calender-base .h75 {
    background-image: url(../img2/tit_common04.gif);
    height: 75px;
}
.calender-base table {
    margin: 15px 0 0 0;
    border-collapse: inherit;
}
.calender-base .calender-table table {
    border-collapse: collapse;
}
.calender-base .calender-table td {
    border: 1px solid #cbb9c6;
    padding: 4px;
}
.calender-table-txt01 {
    margin: 5px
}
.calender-table-txt02 {
    margin: 0 0 0 5px
}
.calender-table-txt03 {
    color: #DE0087
}
.saturday {
    color: #00F;
}
.sunday {
    color: #F00
}
.title-calender {
    margin: 20px 0 10px 0;
    _margin: 20px 0 0px 0;
}
.calender-base .txt01 {
    color: #990066;
    margin: 0 50px 5px 50px;
    font-weight: bold;
}
.calender-base .txt01_0 {
    color: #990066;
    margin: 0 0 5px 50px;
    font-weight: bold;
}
.calender-base .txt02 {
    margin: 0 50px 20px 50px;
}
.calender-base .txt02-0 {
    margin: 0 0 20px 50px;
}
.calender-base .txt02-00 {
    margin: 0 0 0 50px;
}
.calender-contents table tr td table {
    margin: 0px;
}
.calender-table-box03 {
    color: #DE0087;
    border: 1px solid #aaaaaa;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    background-color: #F9F9F9;
}
/*カレンダー詳細内table//2011/10/31*/
.calender-base table.list01 {
    margin: 0 50px 20px 55px;
    border: 2px solid #cbb9c6;
    background-color: #fff0ff;
    border-collapse: collapse;
}
.calender-base table.list01 th {
    border: 1px solid #cbb9c6;
    padding: 5px;
}
.calender-base table.list01 td {
    border: 1px solid #cbb9c6;
    padding: 5px;
}
.calender-table {
    width: 735px;
    max-width: 100%;
}
.calender-table table {
    margin: 5px auto 10px
}
.info-table table {
    margin: 5px auto 10px
}
#table_ml50 {
    margin-top: 5px;
    margin-left: 50px;
    margin-bottom: 5px
}
#table_ml50_2 {
    margin-top: 5px;
    margin-left: 50px;
    margin-bottom: 5px
}
#table_ml0 {
    margin: 0;
}
.calender-base .calender-table .in-table table {
    border: none;
    padding: 0;
    margin: 0;
}
.calender-base .calender-table .in-table td {
    border: none;
    padding: 0;
    margin: 0;
}
.calender-table .in-table .txt03 {
    color: #9E005D;
}
.calender-btn {
    width: 360px;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
    text-align: center;
}
.calender-foot {
    background-color: #ededed;
    text-align: center;
    line-height: 1.6em;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    padding-left: 1em;
    padding-right: 1em;
}
.calender-foot p {
    text-align: center;
    line-height: 40px;
}
.calender-txt01 {
    color: #D4145A;
    font-size: 12px;
}
p.caution {
    margin-left: 50px;
}
/*個人情報*/
.privacy-base {
	width: 735px;
	margin: 0 0 40px 15px;
	max-width: 100%;
	padding: 5px;
}
/*1010とは*/
.about-guide {
    margin: 0 0 10px 0;
}
.about-base {
    width: 735px;
    margin: 0 0 40px 15px;
    max-width: 100%;
}
.about-base table {
    border-collapse: inherit;
}
.about-base .table td {
    padding: 5px;
}
.about-txt01 {
    color: #FFF;
}
.about-base .small {
    font-size: 10px
}
/*コンタクト*/
.contact-base {
    width: 735px;
    margin: 0 0 40px 15px;
    max-width: 100%;
}
.contact-base table {
    border-collapse: inherit;
}
.contact-base .table td {
    padding: 5px;
}
.contact-txt01 {
    color: #FFF;
}
.contact-base .small {
    font-size: 10px
}
/*リンク*/
.link-base {
    width: 735px;
    margin: 0 0 40px 15px;
    max-width: 100%;
}
.link-base a:link {
    color: #f15a24;
}
.link-base a:link, .link-base a:visited {
    text-decoration: none;
    color: color: #f15a24;
}
.link-base a:hover {
    text-decoration: underline;
    color: color: #f15a24;
}
.link-base table {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    max-width: 100%;
    margin-left: 50px;
}
/*スケジュール*/
.sc-btn {
    margin: 0 0 15px 0;
}
.sc-btn-l {
    width: 53px;
    float: left;
}
.sc-btn-r {
    width: 53px;
    float: right;
}
.sc-base table {
    border: 1px solid #ccc;
    margin: 0 0 15px 0;
}
.sc-base th {
    border: 1px solid #ccc;
    padding: 4px;
}
.sc-base td {
    border: 1px solid #ccc;
    padding: 4px;
}
.sc-0 {
    color: #fff;
    background-color: #583060;
    text-align: center;
}
.sc-1 {
    text-align: center;
}
.sc-2 {
    color: #000000;
    text-align: center;
    background-color: #e5f1f9;
}
.sc-3 {
    color: #000000;
    text-align: center;
    background-color: #fbe7ee;
}
.l {
    text-align: left;
}
/*更新履歴*/
.news-base {
    margin: 0 0 20px 20px;
}
.news-base table {
    border-bottom: 1px dotted #a98ca1
}
.news-base td {
    padding: 3px
}
/*コンタクト*/
.contact-base {
    width: 735px;
    margin: 0 0 10px 15px;
    position: relative;
}
.contact-base2 {
    width: 725px;
    height: 824px;
    margin: 0 0 40px 15px;
    position: relative;
    background-image: url(../img2/img_contact01.gif);
    background-repeat: no-repeat;
}
.tf1 {
    width: 500px;
    border: 1px solid #CCC;
    display: block;
    padding: 5px;
}
.theatreForm01 {
    position: absolute;
    top: 37px;
    left: 205px;
}
.theatreForm02 {
    position: absolute;
    top: 87px;
    left: 205px;
}
.theatreForm03 {
    position: absolute;
    top: 137px;
    left: 205px;
}
.theatreForm04 {
    position: absolute;
    top: 187px;
    left: 205px;
}
.theatreForm05 {
    position: absolute;
    top: 237px;
    left: 205px;
}
.theatreForm06 {
    position: absolute;
    top: 342px;
    left: 205px;
}
.theatreForm07 {
    position: absolute;
    top: 392px;
    left: 205px;
}
.theatreForm08 {
    position: absolute;
    top: 778px;
    /top: 774px;
    left: 188px;
}/*ie7.6*/
/*.theatreForm09 { position:absolute; top:37px; left:205px;}*/
/*サイトマップ*/
.sitemap-base {
	width: 735px;
	margin: 0 0 40px 15px;
	max-width: 100%;
}
.sitemap-base table {
	border-collapse: inherit;
}
.sitemap-base table tr {
}
.sitemap-base table td {
	padding: 5px;
}
.sitemap-base .small {
    font-size: 10px
}
/*200.html table*/
.cast_set {
    padding-left: 50px
}
.cast_set th, td {
    padding: 1px;
}
.cast_set td {
    text-align: center;
}
.cast_set td.name {
    text-align: left;
}
/*216.html table*/
.cast_set02 {
    padding-left: 50px
}
.cast_set02 th, td {
    font-weight: normal;
}
.cast_set02 td {
    text-align: left;
    padding-left: 2px;
}
.cast_set02 th.name {
    text-align: left;
}
.tableNav {
    margin-left: auto;
    margin-right: auto;
    height: 38px;
    width: 735px;
    border-top: 1px dashed #CCCCCC;
    padding-top: 10px;
    max-width: 100%;
}
.guide-base .tableNav li {
    float: left;
}
.event_name {
    font-weight: bold;
    margin-bottom: 10px;
}
/*ハンバーガーメニュー*/
.slicknav_menu {
    display: none;/*PC時は非表示*/
}
@media screen and (max-width: 767px) {
    #header {
        display: none;/*モバイル時は非表示*/
    }
    .slicknav_menu {
        display: block;/*モバイル時は表示*/
    }
}
/* パソコンで見たときは"pc"が表示される */
.pc {
    display: block !important;
}
.sp {
    display: none !important;
}
/* スマートフォンで見たときは"sp"が表示される */
@media only screen and (max-width: 767px) {
    .pc {
        display: none !important;
    }
    .sp {
        display: block !important;
    }
    .pc_td {
        display: none !important;
    }
    .pc_foot {
        display: none !important;
    }
    .sp_txt {
        display: none !important;
    }
}
@media screen and (max-width: 767px) {
    input {
        height: 2em;
        border: 1px solid #222222;
        padding-left: 5px;
        padding-right: 5px;
    }
    img {
        max-width: 100%;
        height: auto;
    }
    .space_1 {
        margin-left: 0em;
    }
    .space_2 {
        margin-left: 0em;
    }
    .space_3 {
        margin-left: 0em;
    }
    .space_4 {
        margin-left: 0em;
    }
    .space_5 {
        margin-left: 0em;
    }
    .space_6 {
        margin-left: 0em;
    }
    .space_7 {
        margin-left: 0em;
    }
    .space_8 {
        margin-left: 0em;
    }
    .space_9 {
        margin-left: 0em;
    }
    .space_10 {
        margin-left: 0em;
    }
    
    .space_11 {
        margin-left: 0em;
    }
    
    .space_12 {
        margin-left: 0em;
    }
    
    .space_13 {
        margin-left: 0em;
    }
    
    .space_14 {
        margin-left: 0em;
    }
    
    .space_15 {
        margin-left: 0em;
    }
    .calender-main-btn img {
        margin-bottom: 5px;
        max-width: 25%;
    }
    .w100 {
        width: 100%;
        display: block
    }
    #contents-main {
        margin: 0 0 0 0;
    }
    #contents-main p {
        margin-left: 5px;
    }
    .calender-base {
        display: block;
        max-width: 100%;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }
    .calender-base h1 {
        font-size: 12px;
        font-weight: normal;
        color: #D4145A;
        margin: 0px 0 5px 0;
        text-indent: 10px;
        background-color: #fbe7ee;
    }
    .calender-base h2 {
        margin-top: 0px;
        margin-right: 2px;
        margin-left: 2px;
        margin-bottom: 5px;
    }
    .calender-base h3 {
        margin-top: 0px;
        margin-right: 2px;
        margin-left: 2px;
        margin-bottom: 5px;
    }
    .calender-base table {
        display: block;
        max-width: 100%
    }
    .calender-base .txt01 {
        margin-right: 2%;
        margin-left: 2%;
    }
    .calender-base .txt02 {
        margin-right: 2%;
        margin-left: 2%;
    }
    .scroll-table {
        overflow: auto;
        white-space: nowrap;
    }
    iframe {
        max-height: 400px !important;
        max-width: 100% !important;
    }
    table {
        max-height: 100% !important;
        max-width: 100% !important;
    }
    tr, td, th {
        max-width: 100% !important;
    }
    /*パンクズナビ*/
    .navi {
        margin-left: 2%;
    }
    /*シアター1010について*/
    .about-base {
        margin-top: 0;
        margin-right: 5%;
        margin-left: 5%;
        margin-bottom: 40px;
        width: 90%;
    }
    /*アクセス*/
    .txt_desc {
        margin-left: 0px;
    }
    /*施設*/
    .title_guide {
        background-image: url(../img2/tit_guide_index_sp.png);
        background-repeat: repeat-x;
    }
    .guide-base {
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
    }
    .guide-btn {
        margin-left: 25%;
    }
    .guide-left {
        width: 100%;
        float: none;
        text-align: center;
    }
    .guide-right {
        width: 98%;
        float: none;
    }
    .guide-right .txt01 {
        font-size: 11px;
        margin: 5px 0 0 10px;
        text-indent: -10px;
    }
    .guide-txt p {
        margin: 0 0 0 14px;
        text-indent: -14px;
        list-style-position: inside;
    }
    .guide-base table {
        margin-right: 15px;
    }
    .guide-base .tableNav li img {
        width: 115px;
    }
    .guide-btn-sub-sp {
        padding-left: 10px;
        padding-right: 10px;
        border: 1px solid #CCCCCC;
        display: block;
        float: left;
    }
    .guide-sub-btn a {
        color: #000082;
        text-decoration: none
    }
    .guide-sub-btn a:link {
        color: #000082;
        text-decoration: none
    }
    .guide-sub-btn a:visited {
        color: #000082;
        text-decoration: none
    }
    .guide-sub-btn a:hover {
        color: #ff0000;
        text-decoration: none;
    }
    /*リンク*/
    .link-base table {
        margin-left: 0px;
    }
    /*ニュース*/
    .event_name {
        margin-left: 5px;
    }
    .news-base {
        margin-left: 0px;
    }
    /*個人情報*/
    .privacy-base {
	margin: 0 0 40px 0;
	width: 98%;
}
    /*テーブルスクロール*/
    .sc-base {
	overflow: auto;
	white-space: nowrap;
    }
    .contact-base {
	overflow: auto;
	white-space: nowrap;
    }
    .sitemap-base {
	overflow: auto;
	white-space: nowrap;
    }
    /*ペ-ジトップへ*/
    #page-top {
        right: 5px;
    }
    #page-top a {
        padding: 10px 0;
        border-radius: 7px;
    }
    /*フッターインフォメーション*/
    #spfoot {
        background-color: #edebec;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
    }
    #spfoot li:first-child {
        border-bottom: 1px dotted #330033;
    }
    #main {
        max-width: 100%;
    }
}
/* 電話番号バグ対策 */
a[href*="tel:"] {
	pointer-events: none;
}
@media only screen and (max-width: 767px) {
	a[href*="tel:"] {
		pointer-events: initial;
	}
}
